/* Scss Document */
/* Branding */
@import url("https://fonts.googleapis.com/css2?family=Orbitron:wght@400;500;600;700;800;900&display=swap");
.pad-red {
  color: #BE282E; }

.pad-blue {
  color: #33B1FF; }

.pad-dk-blue {
  color: #2D7FB3; }

/* Fonts */
@font-face {
  font-family: 'avenir ultra light';
  src: url("/fonts/avenir/Avenir-UltraLight.eot");
  src: url("/fonts/avenir/Avenir-UltraLight.eot?#iefix") format("embedded-opentype"), url("/fonts/avenir/Avenir-UltraLight.woff2") format("woff2"), url("/fonts/avenir/Avenir-UltraLight.woff") format("woff"), url("/fonts/avenir/Avenir-UltraLight.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'avenir light';
  src: url("/fonts/avenir/AvenirLT-Light.eot");
  src: url("/fonts/avenir/AvenirLT-Light.eot?#iefix") format("embedded-opentype"), url("/fonts/avenir/AvenirLT-Light.woff2") format("woff2"), url("/fonts/avenir/AvenirLT-Light.woff") format("woff"), url("/fonts/avenir/AvenirLT-Light.ttf") format("truetype"), url("/fonts/avenir/AvenirLT-Light.svg#AvenirLT-Light") format("svg");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'avenir light italic';
  src: url("/fonts/avenir/AvenirLT-LightOblique.eot");
  src: url("/fonts/avenir/AvenirLT-LightOblique.eot?#iefix") format("embedded-opentype"), url("/fonts/avenir/AvenirLT-LightOblique.woff2") format("woff2"), url("/fonts/avenir/AvenirLT-LightOblique.woff") format("woff"), url("/fonts/avenir/AvenirLT-LightOblique.ttf") format("truetype"), url("/fonts/avenir/AvenirLT-LightOblique.svg#AvenirLT-LightOblique") format("svg");
  font-weight: 300;
  font-style: italic; }
@font-face {
  font-family: 'avenir book';
  src: url("/fonts/avenir/AvenirLT-Book.eot");
  src: url("/fonts/avenir/AvenirLT-Book.eot?#iefix") format("embedded-opentype"), url("/fonts/avenir/AvenirLT-Book.woff2") format("woff2"), url("/fonts/avenir/AvenirLT-Book.woff") format("woff"), url("/fonts/avenir/AvenirLT-Book.ttf") format("truetype"), url("/fonts/avenir/AvenirLT-Book.svg#AvenirLT-Book") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'avenir book italic';
  src: url("/fonts/avenir/AvenirLT-BookOblique.eot");
  src: url("/fonts/avenir/AvenirLT-BookOblique.eot?#iefix") format("embedded-opentype"), url("/fonts/avenir/AvenirLT-BookOblique.woff2") format("woff2"), url("/fonts/avenir/AvenirLT-BookOblique.woff") format("woff"), url("/fonts/avenir/AvenirLT-BookOblique.ttf") format("truetype"), url("/fonts/avenir/AvenirLT-BookOblique.svg#AvenirLT-BookOblique") format("svg");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: 'avenir';
  src: url("/fonts/avenir/AvenirLT-Roman.eot");
  src: url("/fonts/avenir/AvenirLT-Roman.eot?#iefix") format("embedded-opentype"), url("/fonts/avenir/AvenirLT-Roman.woff2") format("woff2"), url("/fonts/avenir/AvenirLT-Roman.woff") format("woff"), url("/fonts/avenir/AvenirLT-Roman.ttf") format("truetype"), url("/fonts/avenir/AvenirLT-Roman.svg#AvenirLT-Roman") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'avenir italic';
  src: url("/fonts/avenir/AvenirLT-Oblique.eot");
  src: url("/fonts/avenir/AvenirLT-Oblique.eot?#iefix") format("embedded-opentype"), url("/fonts/avenir/AvenirLT-Oblique.woff2") format("woff2"), url("/fonts/avenir/AvenirLT-Oblique.woff") format("woff"), url("/fonts/avenir/AvenirLT-Oblique.ttf") format("truetype"), url("/fonts/avenir/AvenirLT-Oblique.svg#AvenirLT-Oblique") format("svg");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: 'avenir medium';
  src: url("/fonts/avenir/AvenirLT-Medium.eot");
  src: url("/fonts/avenir/AvenirLT-Medium.eot?#iefix") format("embedded-opentype"), url("/fonts/avenir/AvenirLT-Medium.woff2") format("woff2"), url("/fonts/avenir/AvenirLT-Medium.woff") format("woff"), url("/fonts/avenir/AvenirLT-Medium.ttf") format("truetype"), url("/fonts/avenir/AvenirLT-Medium.svg#AvenirLT-Medium") format("svg");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'avenir medium italic';
  src: url("/fonts/avenir/AvenirLT-MediumOblique.eot");
  src: url("/fonts/avenir/AvenirLT-MediumOblique.eot?#iefix") format("embedded-opentype"), url("/fonts/avenir/AvenirLT-MediumOblique.woff2") format("woff2"), url("/fonts/avenir/AvenirLT-MediumOblique.woff") format("woff"), url("/fonts/avenir/AvenirLT-MediumOblique.ttf") format("truetype"), url("/fonts/avenir/AvenirLT-MediumOblique.svg#AvenirLT-MediumOblique") format("svg");
  font-weight: 500;
  font-style: italic; }
@font-face {
  font-family: 'avenir heavy';
  src: url("/fonts/avenir/AvenirLT-Heavy.eot");
  src: url("/fonts/avenir/AvenirLT-Heavy.eot?#iefix") format("embedded-opentype"), url("/fonts/avenir/AvenirLT-Heavy.woff2") format("woff2"), url("/fonts/avenir/AvenirLT-Heavy.woff") format("woff"), url("/fonts/avenir/AvenirLT-Heavy.ttf") format("truetype"), url("/fonts/avenir/AvenirLT-Heavy.svg#AvenirLT-Heavy") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'avenir heavy italic';
  src: url("/fonts/avenir/AvenirLT-HeavyOblique.eot");
  src: url("/fonts/avenir/AvenirLT-HeavyOblique.eot?#iefix") format("embedded-opentype"), url("/fonts/avenir/AvenirLT-HeavyOblique.woff2") format("woff2"), url("/fonts/avenir/AvenirLT-HeavyOblique.woff") format("woff"), url("/fonts/avenir/AvenirLT-HeavyOblique.ttf") format("truetype"), url("/fonts/avenir/AvenirLT-HeavyOblique.svg#AvenirLT-HeavyOblique") format("svg");
  font-weight: bold;
  font-style: italic; }
@font-face {
  font-family: 'avenir black';
  src: url("/fonts/avenir/AvenirLT-Black.eot");
  src: url("/fonts/avenir/AvenirLT-Black.eot?#iefix") format("embedded-opentype"), url("/fonts/avenir/AvenirLT-Black.woff2") format("woff2"), url("/fonts/avenir/AvenirLT-Black.woff") format("woff"), url("/fonts/avenir/AvenirLT-Black.ttf") format("truetype"), url("/fonts/avenir/AvenirLT-Black.svg#AvenirLT-Black") format("svg");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: 'avenir black italic';
  src: url("/fonts/avenir/AvenirLT-BlackOblique.eot");
  src: url("/fonts/avenir/AvenirLT-BlackOblique.eot?#iefix") format("embedded-opentype"), url("/fonts/avenir/AvenirLT-BlackOblique.woff2") format("woff2"), url("/fonts/avenir/AvenirLT-BlackOblique.woff") format("woff"), url("/fonts/avenir/AvenirLT-BlackOblique.ttf") format("truetype"), url("/fonts/avenir/AvenirLT-BlackOblique.svg#AvenirLT-BlackOblique") format("svg");
  font-weight: 900;
  font-style: italic; }
@font-face {
  font-family: 'aircruiser';
  src: url("/fonts/aircruiser/aircruiser.eot");
  src: url("/fonts/aircruiser/aircruiser.eot?#iefix") format("embedded-opentype"), url("/fonts/aircruiser/aircruiser.woff2") format("woff2"), url("/fonts/aircruiser/aircruiser.woff") format("woff"), url("/fonts/aircruiser/aircruiser.ttf") format("truetype"), url("/fonts/aircruiser/aircruiser.svg") format("svg");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'aircruiser condensed';
  src: url("/fonts/aircruiser/AircruiserCondensed.eot");
  src: url("/fonts/aircruiser/AircruiserCondensed.eot?#iefix") format("embedded-opentype"), url("/fonts/aircruiser/AircruiserCondensed.woff2") format("woff2"), url("/fonts/aircruiser/AircruiserCondensed.woff") format("woff"), url("/fonts/aircruiser/AircruiserCondensed.ttf") format("truetype"), url("/fonts/aircruiser/AircruiserCondensed.svg") format("svg");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'aircruiser academy';
  src: url("/fonts/aircruiser/AircruiserAcademy.eot");
  src: url("/fonts/aircruiser/AircruiserAcademy.eot?#iefix") format("embedded-opentype"), url("/fonts/aircruiser/AircruiserAcademy.woff2") format("woff2"), url("/fonts/aircruiser/AircruiserAcademy.woff") format("woff"), url("/fonts/aircruiser/AircruiserAcademy.ttf") format("truetype"), url("/fonts/aircruiser/AircruiserAcademy.svg") format("svg");
  font-weight: 300;
  font-style: normal; }
/* Variables */
.row-pad {
  padding-left: 5%;
  padding-right: 5%; }

.tj {
  text-align: justify; }

.tc {
  text-align: center; }

.tl {
  text-align: left; }

.tr {
  text-align: right; }

.uc {
  text-transform: uppercase; }

.pl0 {
  padding-left: 0; }

.pr0 {
  padding-right: 0; }

.pt-0 {
  padding-top: 0 !important; }

.pb-0 {
  padding-bottom: 0 !important; }

.pt-2 {
  padding-top: 2rem; }

.pt-3 {
  padding-top: 3rem; }

.pb-2 {
  padding-bottom: 2rem; }

.pb-5 {
  padding-bottom: 5rem; }

.mlr-0 {
  margin-left: 0;
  margin-right: 0; }

.mt-1 {
  margin-top: 1rem; }

.mt-2 {
  margin-top: 2rem; }

.mt-3 {
  margin-top: 3rem; }

.mb-1 {
  margin-bottom: 1rem; }

.mb-2 {
  margin-bottom: 2rem; }

.mb-3 {
  margin-bottom: 3rem; }

.lh-x {
  line-height: 75%; }

.lh1x {
  line-height: 110%; }

.lh2x {
  line-height: 200%; }

.lh3x {
  line-height: 280%; }

.fs12, .small,
small {
  font-size: 0.750rem; }

.fs16 {
  font-size: 1.000rem; }

.fs17 {
  font-size: 1.125rem; }

.fs18 {
  font-size: 1.125vw; }

.fs21 {
  font-size: 1.313vw; }

.fs24 {
  font-size: 1.500vw; }

.fs25 {
  font-size: 1.563vw; }

.fs26 {
  font-size: 1.625vw; }

.fs28 {
  font-size: 1.750vw; }

.fs30 {
  font-size: 1.875vw; }

.fs32 {
  font-size: 2.000vw; }

.fs36 {
  font-size: 2.250vw; }

.fs42 {
  font-size: 2.625vw; }

.fs48 {
  font-size: 3.000vw; }

.fs52 {
  font-size: 3.250vw; }

.fs54 {
  font-size: 3.375vw; }

.fs60 {
  font-size: 3.750vw; }

.fs64 {
  font-size: 4vw; }

.fs72 {
  font-size: 4.500vw; }

.fs77 {
  font-size: 4.813vw; }

.fs84 {
  font-size: 5.125vw; }

.fs90 {
  font-size: 5.625vw; }

/* Base */
html {
  margin-top: 0px !important;
  scroll-behavior: smooth; }

html,
body {
  width: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden; }

body {
  background-color: #ffffff;
  letter-spacing: .0125rem;
  overflow-x: hidden;
  overflow-y: auto;
  font-family: "avenir", "Helvetica Neue", Helvetica, Arial, san-serif;
  font-size: 16px;
  min-height: 500px;
  color: #072233; }

.nin {
  visibility: hidden; }

a {
  color: #BE282E; }

hr {
  margin: 2rem 0;
  border-color: #2D7FB3; }
  hr.red {
    border-color: #BE282E; }
  hr.m4 {
    margin: 4rem 0; }

h1 {
  font-family: "avenir", "Helvetica Neue", Helvetica, Arial, san-serif;
  font-size: 2.313rem;
  line-height: 1.438em;
  color: #072233; }

h2 {
  font-family: "avenir", "Helvetica Neue", Helvetica, Arial, san-serif;
  font-size: 2.063rem;
  line-height: 1.438em;
  color: #072233; }

h3 {
  font-family: "avenir", "Helvetica Neue", Helvetica, Arial, san-serif;
  font-size: 1.813rem;
  line-height: 1.438em;
  color: #072233; }

h4 {
  font-family: "avenir", "Helvetica Neue", Helvetica, Arial, san-serif;
  font-size: 1.563rem;
  line-height: 1.438em;
  color: #072233; }

h5 {
  font-family: "avenir", "Helvetica Neue", Helvetica, Arial, san-serif;
  font-size: 1.313rem;
  line-height: 1.313em;
  color: #072233; }

h1,
h2,
h3,
h4,
h5 {
  margin-top: 0px;
  margin-bottom: 0px; }
  h1 bdi,
  h2 bdi,
  h3 bdi,
  h4 bdi,
  h5 bdi {
    /*font-family: $ave;*/ }
  h1 .cb,
  h2 .cb,
  h3 .cb,
  h4 .cb,
  h5 .cb {
    color: #000000; }

strong, .bt {
  font-family: "avenir black", "HelveticaNeue-Black", "Helvetica Neue Black", Helvetica, Arial, san-serif;
  font-weight: normal; }

.btn {
  text-transform: uppercase;
  white-space: inherit;
  border-radius: 0px; }
  @media (max-width: 599px) {
    .btn {
      margin: 0 2rem; }
      .btn.mlr-0 {
        margin: 0 0; } }
  .btn-gnt {
    font-family: "avenir medium", "HelveticaNeue-Bold", "Helvetica Neue Bold", Helvetica, Arial, san-serif;
    font-size: 2.250vw;
    padding: 1em 2em; }
  .btn-lg {
    font-size: 1.75vw;
    padding: .5em 1em;
    border-radius: 0px; }
  .btn-md {
    font-size: 1.25vw;
    padding: .5em 1em;
    border-radius: 0px; }
  .btn-primary {
    border-color: #BE282E;
    background-color: #BE282E; }
    .btn-primary:hover {
      background-color: #2D7FB3; }
  .btn-secondary {
    color: #ffffff;
    border-color: #33B1FF;
    background-color: #33B1FF; }
    .btn-secondary:hover {
      background-color: #2D7FB3; }
  .btn-cmu {
    margin-top: -2em;
    position: relative;
    cursor: pointer; }
  .btn-cap {
    text-transform: uppercase; }
  .btn-text {
    font-size: 2.25rem;
    padding: 1rem 2rem; }

.o25 {
  opacity: .25; }

.o35 {
  opacity: .35; }

.o50 {
  opacity: .50; }

.o75 {
  opacity: .75; }

.disabled {
  cursor: default !important;
  opacity: .20 !important; }

/* Header */
nav {
  border-bottom: 3px solid #ffffff;
  background-color: #2D7FB3;
  text-transform: uppercase;
  font-family: "aircruiser condensed", "HelveticaNeue-Black", "Helvetica Neue Black", Helvetica, Arial, san-serif;
  white-space: nowrap;
  font-weight: 400;
  overflow: hidden;
  position: fixed;
  z-index: 999999;
  color: #ffffff;
  height: 44px;
  padding: 0px;
  margin: 0px;
  width: 100%;
  top: 0; }
  nav .top-nav--inner {
    overflow-x: auto;
    height: 74px;
    width: 100%; }
  nav a {
    border-right: 1px solid #ffffff;
    border-left: none;
    display: inline-block;
    padding: 1.1rem 2rem .9rem;
    margin: -2px 0 0 -4.5px;
    letter-spacing: 1px;
    font-size: 1.1rem;
    font-weight: 500;
    color: #ffffff;
    height: 44px; }
    nav a span {
      font-weight: 900; }
    nav a:hover {
      background-color: #072233;
      border-left: none;
      color: #ffffff; }
    nav a.top-brand {
      background-color: #BE282E;
      padding: 1.1rem 2rem .9rem;
      color: #2D7FB3;
      font-size: 1.25rem;
      font-weight: 900; }

header {
  /*position: absolute;*/
  background: #072233 url("/img/hdr-bg.png") repeat-x;
  text-align: center;
  padding-top: 2px;
  z-index: 99999;
  height: 400px;
  width: 100%;
  padding: 0;
  margin: 0;
  top: 0; }
  header .bid .brand {
    height: 120px; }
  header .brand {
    display: inline-block;
    margin: 0 auto;
    height: 100%; }
    header .brand img {
      margin: 1.5% 0 0 0;
      height: 97%; }

/* /header */
/* Main */
main {
  padding-top: 4.25rem; }
  main .main-inner {
    padding: .8rem 7% 7rem; }
  main .navigation {
    position: relative;
    z-index: 999999;
    max-width: 3rem;
    top: -2px;
    left: 0; }
    main .navigation .nav-jumps {
      background: rgba(255, 255, 255, 0.4) url("/img/quick-jumps-bg.png") no-repeat center;
      border-right: 0px solid #ffffff;
      box-shadow: 0 0 12px #1e3240;
      background-size: contain;
      position: fixed;
      height: 100%;
      left: 0;
      top: 0; }
      main .navigation .nav-jumps a {
        justify-content: center;
        alipad-items: center;
        display: block;
        height: 8.33%;
        width: 24px;
        margin: 0; }
        main .navigation .nav-jumps a img {
          height: 100%; }
  main .key-dial {
    margin-top: -.8rem;
    width: 100%; }
    main .key-dial img {
      width: 100%; }
  main .quick-nav {
    z-index: 999999; }
    main .quick-nav--btn {
      /*top: calc(50% - 0px);*/
      top: 50%;
      position: absolute;
      overflow: hidden;
      height: 64px;
      width: 32px; }
    main .quick-nav--left {
      left: 0; }
      main .quick-nav--left:hover img {
        margin-top: -64px; }
    main .quick-nav--right {
      right: 0; }
      main .quick-nav--right:hover img {
        margin-top: -64px; }
  main .fwp {
    position: relative;
    margin: 0 -8.5%;
    padding: 0; }
    main .fwp-pad {
      padding: 0 7%; }
    main .fwp-spirit {
      background-color: #33B1FF;
      color: #ffffff; }
      main .fwp-spirit h1 {
        padding: 7rem 0;
        margin: 0 auto;
        width: 80%; }
        main .fwp-spirit h1 hr {
          border-top: 0.5px solid #ffffff;
          border-bottom: 0px;
          margin: 5rem auto; }
        main .fwp-spirit h1 div {
          color: #ffffff;
          opacity: .6; }
        main .fwp-spirit h1 span {
          font-family: "avenir ultra light", "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, san-serif;
          text-transform: uppercase;
          letter-spacing: 5px;
          padding: 2rem 0;
          display: block;
          color: #ffffff; }
    main .fwp-intro {
      padding: 21rem 10%; }
      main .fwp-intro h2 {
        color: #BE282E;
        margin-bottom: 6rem; }
      main .fwp-intro p {
        margin-bottom: 2rem;
        padding: 0 3%; }
    main .fwp-options {
      margin-bottom: 7rem;
      margin-top: 3rem; }
      main .fwp-options a {
        background-color: #ececec;
        display: inline-block;
        padding: 6rem 7rem;
        min-height: 100px;
        color: #ffffff;
        width: 32.75%; }
        main .fwp-options a .logo {
          margin-bottom: 3rem; }
        main .fwp-options a h3 {
          font-family: "aircruiser", "HelveticaNeue-Black", "Helvetica Neue Black", Helvetica, Arial, san-serif;
          color: #ffffff; }
        main .fwp-options a div {
          font-family: "avenir ultra light", "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, san-serif;
          text-transform: uppercase;
          letter-spacing: 3px;
          margin-top: 5rem; }
        main .fwp-options a.plans {
          background-color: #33B1FF;
          margin-left: -.5%; }
        main .fwp-options a.kits {
          background-color: #BE282E;
          margin: 0 .5%; }
        main .fwp-options a.builds {
          background-color: #FFD026;
          color: #205B7F; }
          main .fwp-options a.builds h3 {
            font-family: "aircruiser condensed", "HelveticaNeue-Black", "Helvetica Neue Black", Helvetica, Arial, san-serif;
            color: #205B7F; }
        main .fwp-options a:hover {
          background-color: #2D7FB3;
          text-decoration: underline; }
    main .fwp-plus {
      margin: 13rem 0; }
      main .fwp-plus h3 {
        color: #205B7F;
        padding: 13rem 0 5rem; }
      main .fwp-plus p {
        font-family: "avenir light", "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, san-serif;
        margin: 0 5rem; }
      main .fwp-plus h4 {
        font-family: "avenir light", "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, san-serif;
        margin-top: 7rem;
        color: #BE282E; }
    main .fwp-customize {
      background-color: #205B7F;
      padding: 13rem 20rem;
      color: #ffffff; }
      main .fwp-customize h3 {
        text-transform: uppercase;
        font-family: "avenir heavy", "HelveticaNeue-Heavy", "Helvetica Neue Heavy", Helvetica, Arial, san-serif;
        color: #ffffff; }
        main .fwp-customize h3 bdi {
          font-family: "avenir ultra light", "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, san-serif; }
      main .fwp-customize img {
        margin-bottom: 10rem;
        margin-top: -3rem; }
    main .fwp-salute {
      background-image: url("/img/salute.jpg");
      background-position: left top;
      background-repeat: no-repeat;
      background-size: cover;
      padding-bottom: 10rem;
      text-align: center;
      padding-top: 2rem;
      margin-top: .8rem; }
      main .fwp-salute h2 {
        text-shadow: 0 0 8px #ffffff;
        margin-bottom: 2rem;
        margin-top: 42rem;
        color: #BE282E; }
      main .fwp-salute p {
        text-align: left;
        line-height: 200%;
        margin: 2rem auto;
        color: #072233;
        width: 60%; }
      main .fwp-salute img {
        margin: 4rem 0 4rem;
        width: 60%; }
      main .fwp-salute a {
        text-decoration: underline;
        color: #072233; }
      main .fwp-salute .quick-nav img {
        margin-top: 0;
        width: auto; }
    main .fwp-contact {
      background-color: #ececec;
      padding-bottom: 13rem;
      padding-top: 5rem; }

.scrt {
  padding: 1rem 1.5rem 1.5rem 1.25rem;
  box-shadow: 0 0 12px #072233;
  background-color: #BE282E;
  border: 2px solid #ffffff;
  border-radius: 50%;
  max-height: 74px;
  max-width: 74px;
  position: fixed;
  z-index: 999999;
  display: none;
  right: 1.5rem;
  bottom: 5rem; }
  .scrt:hover {
    background-color: #33B1FF; }
  .scrt img {
    height: 44px;
    width: 44px; }
  .scrt.use {
    display: block; }

/*.contact-form {
  input,
  textarea {
    margin-bottom: .5rem;
    font: inherit;
    width: 92%;

    &:not(:placeholder-shown):valid {
      background-color: #f4feee;
    }

    &:not(:placeholder-shown):invalid {
      background-color: #fff0f0;
    }
  }

  label,
  button {
    display: block;
  }

	span.required {
		color: red;
		vertical-align: top;
		display: inline-block;
		min-height: 1rem;
		min-width: 1rem;
	}
}

.js-submitted {
  input,
  textarea {
    &:valid {
      background-color: #f4feee;
    }

    &:invalid {
      background-color: #fff0f0;
    }
  }
}*/
.cform {
  text-shadow: none;
  text-align: center;
  margin-top: 3rem;
  border: 0px; }
  .cform form {
    margin: 3rem 0 5rem 0; }
    .cform form .captcha {
      margin-top: 2rem; }
      .cform form .captcha img {
        width: 21%; }
  .cform h2 {
    font-weight: 300;
    color: #000000; }
  .cform input, .cform textarea {
    border: 0px;
    border-bottom: 1px solid #000000;
    background: transparent none;
    width: 100%;
    padding: 1rem 0;
    margin: 1rem 0;
    color: #072233; }
  .cform #sendmessage {
    background-color: #BE282E;
    font-weight: 700;
    margin: 2em 0;
    color: #ffffff;
    border: 0px; }

/* /cform */
form input, form .form-control {
  border-color: #072233; }

/* Footer */
footer {
  background-color: #ffffff;
  padding: 7rem 0 10rem;
  position: relative; }
  footer section {
    padding: 2em 7%; }
    footer section .cr {
      font-family: "avenir light", "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, san-serif;
      font-size: .750em;
      text-align: left;
      margin-top: 0; }
    footer section sub {
      bottom: -1.5em;
      left: -0.5em;
      opacity: .6; }
    footer section .ap {
      font-family: "avenir light", "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, san-serif;
      display: block;
      text-align: right;
      font-size: .750em; }
      footer section .ap img {
        height: 18px; }
    footer section img {
      margin: -1px 0 0 6px; }
  footer .community {
    border-left: 1px solid #ffffff;
    background-color: #2D7FB3;
    left: calc(50% - 100px);
    position: absolute;
    padding: 1rem 2rem;
    text-align: center;
    color: #ffffff;
    width: 200px;
    top: -7rem; }
    footer .community:hover {
      text-decoration: none; }
    footer .community.disabled {
      opacity: .35 !important; }

/* /footer */
/* Responsive */
@media (max-width: 900px) {
  .fs12, .small,
  small {
    font-size: 0.750rem; }

  .fs16 {
    font-size: 1.000rem; }

  .fs18 {
    font-size: 1.125rem; }

  .fs21 {
    font-size: 1.313rem; }

  .fs24 {
    font-size: 1.500rem; }

  .fs25 {
    font-size: 1.563rem; }

  .fs26 {
    font-size: 1.625rem; }

  .fs28 {
    font-size: 1.750rem; }

  .fs30 {
    font-size: 1.875rem; }

  .fs32 {
    font-size: 2.000rem; }

  .fs36 {
    font-size: 2.250rem; }

  .fs42 {
    font-size: 2.625rem; }

  .fs48 {
    font-size: 3.000rem; }

  .fs54 {
    font-size: 3.375vw; }

  .fs60 {
    font-size: 3.750vw; }

  .fs64 {
    font-size: 4vw; }

  .fs72 {
    font-size: 4.500vw; }

  .fs77 {
    font-size: 4.813vw; }

  .fs90 {
    font-size: 5.625vw; }

  .btn-gnt {
    font-size: 2.250rem; }
  .btn-lg {
    font-size: 1.75rem; }
  .btn-md {
    font-size: 1.25rem; }

  header {
    height: auto; } }
@media (max-width: 767px) {
  header .bid .brand {
    margin: 0 -8%;
    height: auto;
    width: 116%; }

  header .tr {
    text-decoration: underline;
    padding-top: 1.5rem;
    text-align: center; }

  main .fwp-folio .r1, main .fwp-folio .r2, main .fwp-folio .r3, main .fwp-folio .r4, main .fwp-folio .r5 {
    width: 100%;
    padding: .4rem; }

  #hero-spot .fs28 {
    font-size: 2rem; }

  footer section {
    padding-bottom: 9rem; }
    footer section .cr {
      margin-bottom: 5rem;
      text-align: center; }
      footer section .cr img {
        margin-bottom: 1rem; }
    footer section .ap {
      text-align: center;
      margin-top: 3rem; } }
@media (max-width: 600px) {
  header .hdr-l img {
    height: 2rem; }
  header a {
    height: 2rem; }

  main section {
    margin: 0 0; }
  main .DxD {
    column-count: 1; }
  main .row-inner h2 {
    font-size: 2.85rem; }
  main #contact {
    margin-top: 4rem; }
  main .fwp-stack {
    background-position: -5rem bottom;
    padding-bottom: 30rem;
    background-size: 100rem; }
    main .fwp-stack h2 {
      margin: 3rem; } }
/**/
